# Uses of Class
com.ngrok.services.Tunnels.GetCallBuilder

Packages that use Tunnels.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of Tunnels.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return Tunnels.GetCallBuilder
  Modifier and Type
  Method
  Description
  `Tunnels.GetCallBuilder`
  Tunnels.`get(String id)`
  Get the status of a tunnel by ID See also https://ngrok.com/docs/api#api-tunnels-get.